/*Most of this stylesheet is copied from coe_main.css*/

a {font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-weight: bolder;}
a:link {color: #0033cc;
		text-decoration: none;
		font-weight: bolder;}
a:visited {color: #6699ff}
a:hover {color: #cc3333;
		text-decoration: underline;}

body { 	background-color: #D6DFE9;
		margin-top: 0;
		margin-left: 0; 
		margin-right: 0;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;}

/*Class 'navbar'*/
.navbar{
  font-family:"Verdana","Geneva","Arial",sans-serif;
  font-size:10px;
  font-weight: bold;
  text-align: center;}

/*Class 'indent'*/
.indent
{	margin-left: 50px;
	margin-right: 50px;
}
	
/*Class 'note'*/
.note{
  font-family:"Verdana","Geneva","Arial",sans-serif;
  font-size:9px;}

/*Class 'med_sans'*/
.med_sans{
  font-family:"Verdana","Geneva","Arial",sans-serif;
  font-size:10px;}

/*Class 'reg_sans'*/
.reg_sans{
  font-family:"Verdana","Geneva","Arial",sans-serif;
  font-size:12px;}

/*Class 'smallText'*/
.smallText{
  font-family:"Times",serif;
  font-size:10pt;}

.smallWhite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;}

a.smallWhite:link {
	color: #FFFFFF;
	text-decoration: none;}

a.smallWhite:hover {
	color: #FFFFFF;
	text-decoration: underline;}

a.smallWhite:visited {
	color: #FFFFFF;}

.formTable {
  background-color: #ededde} 
  
.pagetitle {  font-family: Verdana, Arial, Helvetica, sans-serif}

p {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 8px;
	margin-right: 8px;}

li,td {  
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 8px;}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15px;
	font-weight: 800;}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15px;}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15px;}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15px;}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15px;}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 15px;}

b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;}

dl {
margin-left: 15px;}

.bodyindent {  margin-left: 10px}

.bigtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;}

.blackoutline {
	border: 1px solid #000000;}

.biggerbreak {
	padding: 5px;}

.photoCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 9px;
	color: #333333;}

/*Below here is stuff copied from wrhsrc2.css*/

.msmall {
	font-size: 10px;}
	
.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0058B0;
	text-decoration: none;}

.buttons:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0058B0;
	text-decoration: none;}

.buttons:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0058B0;
	text-decoration: none;}

.buttons:hover {
	color: #0058B0;
	text-decoration: underline;}

.buttons2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}

.buttons2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}

.buttons2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}

.buttons2:hover {
	color: #000000;
	text-decoration: underline;}